### org.jfree.layouting.input.style.keys.text

# Class TextJustify

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextJustify`

`public class TextJustify`
`extends java.lang.Object`

Creation-Date: 28.11.2005, 19:55:17

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `INTER_CHARACTER`

  `static CSSConstant`

  `INTER_CLUSTER`

  `static CSSConstant`

  `INTER_IDEOGRAPH`

  `static CSSConstant`

  `INTER_WORD`

  `static CSSConstant`

  `KASHIDA`

  `static CSSConstant`

  `SIZE`

## Field Details

### INTER_CHARACTER

    public static final CSSConstant INTER_CHARACTER

### INTER_CLUSTER

    public static final CSSConstant INTER_CLUSTER

### INTER_IDEOGRAPH

    public static final CSSConstant INTER_IDEOGRAPH

### INTER_WORD

    public static final CSSConstant INTER_WORD

### KASHIDA

    public static final CSSConstant KASHIDA

### SIZE

    public static final CSSConstant SIZE